@if($performer->pro->pro_type == 'ADMIN')
    <div>
        @if($note->allyPro)
            <h2>NA: {{$note->allyPro->name_first}} {{$note->allyPro->name_last}}</h2>
            <span class="d-block" moe>
                <a class="text-danger" href="" show start>Remove NA</a>
                <form url="/api/note/removeNa">
                    <input type="hidden" name="uid" value="{{$note->uid}}">
                    <p>Remove NA?</p>
                    <div class="mb-0">
                        <button class="btn btn-success btn-sm" submit>Submit</button>
                        <button class="btn btn-default border btn-sm" cancel>Cancel</button>
                    </div>
                </form>
            </span>
        @else
            <div class="alert alert-info">No NA set</div>
            <span class="d-block" moe>
                <a class="text-danger" href="" show start>Set NA</a>
                <form url="/api/note/putNa">
                    <input type="hidden" name="uid" value="{{$note->uid}}">
                    <div class="form-group">
                        <label for="" class="control-label">NA</label>
                        <select name="naProUid" class="form-control">
                            <option value="">--select--</option>
                            @foreach($allyPros as $allyPro)
                                <option value="{{$allyPro->uid}}">{{$allyPro->name_first}} {{$allyPro->name_last}}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="mb-0">
                        <button class="btn btn-success btn-sm" submit>Submit</button>
                        <button class="btn btn-default border btn-sm" cancel>Cancel</button>
                    </div>
                </form>
            </span>
        @endif

    </div>
@endif
